Redmine - Defect #31146

I need to change the name of the field ISSUE ou DEMANDE by another name
2019-04-04 14:25 - Etienne Marechal

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Affected version:

Description
Hi

How can i change the name of the field ISSUE (DEMANDE) for another name ?

History

#1 - 2019-04-05 15:01 - Vincent Robert

Hi

First, | must say that this kind of question should be asked in the Forum or in StackOverflow. Issues in Redmine.org should only be used for reporting
bugs, asking for new features or submitting patches.

About your question, it's quite easy to do: just modify the translation of "issue" in the locale file (/config/locale/fr.yml for French) and restart the
application.

#2 - 2019-04-05 15:03 - Vincent Robert

- Status changed from New to Closed
